#about-tmc  {font-size:12px; color:#000000; font-family:Arial, Helvetica, sans-serif; line-height:19px; padding:20px 30px; margin:5px 0px 0px 15px; background:#f4f4f4;}
#about-tmc p { line-height:24px; font-size:16px; color:#333;}
#about-tmc .lft-spc {margin-left:400px;}
#about-tmc tabe tr td {font-size:12px; font-weight:bold; color:#000000; font-family:Arial, Helvetica, sans-serif;}
#about-tmc a{color:#13347d; text-decoration:none; text-decoration:none;}
#about-tmc a:visited {color:#13347d;}
#about-tmc a:hover {color:#991d00; text-decoration:underline;}
#about-tmc h2 { font-size:28px; color:#171717; margin-bottom:10px; padding:0px; text-shadow: #FFF 0 1px 0; }
#about-tmc .bkg-hlder {background:url(//images.tmcnet.com/tmc/tmcnw/tmc_wall_logo.png) #f4f4f4 no-repeat left;}

#about-tmc .pct-hldr { float:left; width:150px;}
#about-tmc .info-hldr { float:right; width:630px; }
#about-tmc .info-hldr p{ font-size:14px; line-height:22px;}
#about-tmc .lnbreak { clear:both; border-bottom:1px dashed #CCC; padding-top:20px; margin-bottom:20px;}
#about-tmc .abttitle { color:#dd5800;}
ul.tmc-crop  {margin:0px; padding:0px 0px 0px 20px; } 
ul.tmc-crop li {  font-size:14px; margin:0px; padding:0px 10px 30px 0px; list-style-position:outside; list-style-image:url(//images.tmcnet.com/siteart/bullet.gif); border-bottom:1px solid #CCC;} 
ul.tmc-crop li a{	color:#174974; text-decoration:none; margin:0px 0px 0px 0px;  }
ul.tmc-crop li a:hover {color:#bf3000; text-decoration:underline;}
.magic { clear:both;}
#rt-txt-hldr { float:right; width:350px; padding:0 20px; background-color:#FCFCFC; border:1px solid #EAEAEA;}